<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by spp (spp) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:element name="ogrozene_vrste">
		<xs:annotation>
			<xs:documentation>Comment describing your root element</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="zival" maxOccurs="unbounded">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="ime" maxOccurs="unbounded"/>
							<xs:element name="slika">
								<xs:complexType>
									<xs:attribute name="ime_datoteke" type="xs:string" use="optional"/>
									<xs:attribute name="sirina" type="xs:integer" use="optional"/>
									<xs:attribute name="visina" type="xs:integer" use="optional"/>
								</xs:complexType>
							</xs:element>
							<xs:element name="podvrste" maxOccurs="unbounded">
								<xs:complexType>
									<xs:sequence>
										<xs:element name="ime" type="xs:string" maxOccurs="unbounded"/>
										<xs:element name="podrocje" type="xs:string"/>
										<xs:element name="velikost_populacije" type="xs:integer"/>
									</xs:sequence>
								</xs:complexType>
							</xs:element>
							<xs:element name="nacin_ogrozenosti" maxOccurs="unbounded"/>
							<xs:element name="dolzina" type="xs:string"/>
							<xs:element name="teza" type="xs:string"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
</xs:schema>
